/* Imported style sheets */

@import url("style.css");
@import url("menu.css");
@import url("graphics.css");
@import url("typography.css");
@import url("form.css");
@import url("volunteer_Form.css");
@import url("lightbox.css");

body 
	{
		margin: 0;
		font-size:12px;
		/* background-color: #75ADCF; */
		background:linear-gradient(#13628D,#F4F8FA); /*Standard syntax */
		/*background:linear-gradient(#13628D,#b1cde2); /*Standard syntax */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13628D', endColorstr='#b1cde2'); /* For older Internet Explorer browser */
	}	
	
	p{ margin-bottom: 1em; font-family:Arial,"Times New Roman",Georgia,Serif;}

#page 
	{
		margin: 0 auto;
		padding: 0;
		width: 960px;
		border: 1px solid #064870;
		background-color: white;
	}

.header
	{				
		width:960px;
		height:105px; /*48px default */
		padding-top: 10px;		
	}

.coat_of_arms
	{
		float: left;
		width:44px;
		height:46px;
		padding-left: 10px;
		padding-right: 20px;
	}

.dem_logo
	{
		float: left;		
		width:44px;
		height:40px;
		padding-right: 10px;
		padding-top:10px; /*added*/
	}
	
.50_annv
	{
		float: bottom;
		clear:both;
		width:44px;
		height:40px;
		padding-right: 10px;
		/*added*/
	}
	
.site_name
	{	
		float: left;
		width:350px;
		height:40px;
		margin-top:-30px;
		padding-top:10px; /*added*/
		padding-left:100px;
	}
		
#navbar
	{
		width:960px;
		height:30px;
	}

.nav 
	{
		margin: 0 auto;
	}

.alerts_bar
	{		
		width:960px;
		height:30px;		
	}

.space_bar 
	{	
		width:960px;	
		height:20px;
	}

.wrapper
	{		
		width: 700px;
		padding: 0 20px;
		float: left;
		
		
	}
	
.wrapper_int
	{		
		width:540px;
		padding: 0 10px;
		float: left;
		
	}	

.slider
	{		
		width:680px; /*680px default */
		height:240px; /*170*/
	/*	margin-left: 50px; /*added*/
	}

.pgheader,
.pghead_em,
.pghead_deo,
.pghead_info,
.pghead_gal,
.pghead_events,
.pghead_contact,
.pghead_links,
.pghead_tsunami,
.pghead_hurricane,
.pghead_project,
.pghead_events_submenu
	{
		width:960px;
		height:160px;
	}
	
.mission, 
.volunteer,
.shelters
	{		
		width:676px;
		padding-top: 10px;	
		padding-bottom: 15px;	
	}
.photo_image
	{		
		width:950px;
		padding-top: 10px;	
		padding-bottom: 15px;	
	}

.volunteer,
.shelters
	{
		height: 160px;
	}

.volunteer_title,
.shelter_title
	{		
		height: 20px;
		padding: 5px;
	}

.volunteer_image,
.shelter_image
	{		
		width: 200px;
		height:120px;
	}
	
.side_bar
	{		
		width:200px;
		padding: 10px;
		float: left;		
	}
	
.side_bar_lf
	{		
		width:180px;
		/*padding: 10px;*/
		float: left;		
	}

.pg_title
	{
		width:170px;
		height: 20px;
		padding: 5px;
	}

.links_int
	{
		padding: 0 5px;
	}
	
.pg_bottom
	{
		width:680px;		
	}

.vol_left
	{
		width: 200px;
		float: left;
		padding-left: 10px;
	}
	
.vol_right
	{
		width: 450px;
		float: left;
		padding-left: 15px;
	}
	
.contact_info
	{
		/*position:absolute;*/
		left:732.67px;
		top:633.331px;
		width:165.072px;
		height:150.523px;
	}
	
.event_details
	{
		/*position:absolute;*/
		left:732.67px;
		top:227.892px;
		width:215.479px;
		height:302.348px;
	}

.footer
	{
		width:960px;
		height:40px;
	}

#copyright
	{			
		width:360px;		
		float: left;
	}
	
#secondary_links
	{			
		width:560px;
		float: right;		
	}
	
/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
	
.chair_survey {
float:left;
width:680px;
margin 10px
}